CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 5 and 5.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
1101 CVE-2018-14638 415 DoS 2018-09-14 2018-11-28
5.0
None Remote Low Not required None None Partial
A flaw was found in 389-ds-base before version 1.3.8.4-13. The process ns-slapd crashes in delete_passwdPolicy function when persistent search connections are terminated unexpectedly leading to remote denial of service.
1102 CVE-2018-14626 19 DoS 2018-11-29 2018-12-21
5.0
None Remote Low Not required None None Partial
PowerDNS Authoritative Server 4.1.0 up to 4.1.4 inclusive and PowerDNS Recursor 4.0.0 up to 4.1.4 inclusive are vulnerable to a packet cache pollution via crafted query that can lead to denial of service.
1103 CVE-2018-14624 20 2018-09-06 2019-05-15
5.0
None Remote Low Not required None None Partial
A vulnerability was discovered in 389-ds-base through versions 1.3.7.10, 1.3.8.8 and 1.4.0.16. The lock controlling the error log was not correctly used when re-opening the log file in log__error_emergency(). An attacker could send a flood of modifications to a very large DN, which would cause slapd to crash.
1104 CVE-2018-14622 769 2018-08-30 2018-12-07
5.0
None Remote Low Not required None None Partial
A null-pointer dereference vulnerability was found in libtirpc before version 0.3.3-rc3. The return value of makefd_xprt() was not checked in all instances, which could lead to a crash when the server exhausted the maximum number of available file descriptors. A remote attacker could cause an rpc-based application to crash by flooding it with new connections.
1105 CVE-2018-14608 200 Bypass +Info 2018-07-26 2018-10-04
5.0
None Remote Low Not required Partial None None
Thomson Reuters UltraTax CS 2017 on Windows has a password protection option; however, the level of protection might be inconsistent with some customers' expectations because the data is directly accessible in cleartext. Specifically, it stores customer data in unique directories (%install_path%\WinCSI\UT17DATA\client_ID\file_name.XX17) that can be bypassed without authentication by examining the strings of the .XX17 file. The strings stored in the .XX17 file contain each customer's: Full Name, Spouse's Name, Social Security Number, Date of Birth, Occupation, Home Address, Daytime Phone Number, Home Phone Number, Spouse's Address, Spouse's Daytime Phone Number, Spouse's Social Security Number, Spouse's Home Phone Number, Spouse's Occupation, Spouse's Date of Birth, and Spouse's Filing Status.
1106 CVE-2018-14607 200 +Info 2018-07-26 2018-10-03
5.0
None Remote Low Not required Partial None None
Thomson Reuters UltraTax CS 2017 on Windows, in a client/server configuration, transfers customer records and bank account numbers in cleartext over SMBv2, which allows attackers to (1) obtain sensitive information by sniffing the network or (2) conduct man-in-the-middle (MITM) attacks via unspecified vectors. The customer record transferred in cleartext contains: Client ID, Full Name, Spouse's Full Name, Social Security Number, Spouse's Social Security Number, Occupation, Spouse's Occupation, Daytime Phone, Home Phone, Tax Preparer, Federal and State Taxes to File, Bank Name, Bank Account Number, and possibly other sensitive information.
1107 CVE-2018-14602 200 +Info 2018-07-26 2018-09-18
5.0
None Remote Low Not required Partial None None
An issue was discovered in GitLab Community and Enterprise Edition before 10.8.7, 11.0.x before 11.0.5, and 11.1.x before 11.1.2. Information Disclosure can occur because the Prometheus metrics feature discloses private project pathnames.
1108 CVE-2018-14601 399 DoS 2018-07-26 2018-09-18
5.0
None Remote Low Not required None None Partial
An issue was discovered in GitLab Community and Enterprise Edition 11.1.x before 11.1.2. A Denial of Service can occur because Markdown rendering times are slow.
1109 CVE-2018-14598 20 Overflow 2018-08-24 2019-05-01
5.0
None Remote Low Not required None None Partial
An issue was discovered in XListExtensions in ListExt.c in libX11 through 1.6.5. A malicious server can send a reply in which the first string overflows, causing a variable to be set to NULL that will be freed later on, leading to DoS (segmentation fault).
1110 CVE-2018-14596 399 DoS 2018-07-25 2018-09-21
5.0
None Remote Low Not required None None Partial
wancms 1.0 through 5.0 allows remote attackers to cause a denial of service (resource consumption) via a checkcode (aka verification code) URI in which the values of font_size, width, and height are large numbers.
1111 CVE-2018-14590 119 Overflow 2018-07-24 2018-09-07
5.0
None Remote Low Not required None None Partial
An issue has been discovered in Bento4 1.5.1-624. A SEGV can occur in AP4_Processor::ProcessFragments in Core/Ap4Processor.cpp.
1112 CVE-2018-14588 119 Overflow 2018-07-24 2018-09-07
5.0
None Remote Low Not required None None Partial
An issue has been discovered in Bento4 1.5.1-624. A NULL pointer dereference can occur in AP4_DataBuffer::SetData in Core/Ap4DataBuffer.cpp.
1113 CVE-2018-14576 190 Overflow 2018-08-03 2018-10-02
5.0
None Remote Low Not required None Partial None
The mintToken function of a smart contract implementation for SunContract, an Ethereum token, has an integer overflow via the _amount variable.
1114 CVE-2018-14574 601 2018-08-03 2018-10-09
5.8
None Remote Medium Not required Partial Partial None
django.middleware.common.CommonMiddleware in Django 1.11.x before 1.11.15 and 2.0.x before 2.0.8 has an Open Redirect.
1115 CVE-2018-14568 254 Bypass 2018-07-23 2018-09-20
5.0
None Remote Low Not required None Partial None
Suricata before 4.0.5 stops TCP stream inspection upon a TCP RST from a server. This allows detection bypass because Windows TCP clients proceed with normal processing of TCP data that arrives shortly after an RST (i.e., they act as if the RST had not yet been received).
1116 CVE-2018-14492 119 Overflow 2018-07-21 2018-09-20
5.0
None Remote Low Not required None None Partial
Tenda AC7 through V15.03.06.44_CN, AC9 through V15.03.05.19(6318)_CN, and AC10 through V15.03.06.23_CN devices have a Stack-based Buffer Overflow via a long limitSpeed or limitSpeedup parameter to an unspecified /goform URI.
1117 CVE-2018-14474 601 2018-07-20 2018-10-29
5.8
None Remote Medium Not required Partial Partial None
views/auth.go in Orange Forum 1.4.0 allows Open Redirection via the next parameter to /login or /signup.
1118 CVE-2018-14444 125 Overflow 2018-07-20 2018-09-17
5.0
None Remote Low Not required None None Partial
libdxfrw 0.6.3 has an Integer Overflow in dwgCompressor::decompress18 in dwgutil.cpp, leading to an out-of-bounds read and application crash.
1119 CVE-2018-14439 682 2018-07-19 2018-09-17
5.0
None Remote Low Not required None Partial None
espritblock eos4j, an unofficial SDK for EOS, through 2018-07-12 mishandles floating-point numbers with more than four digits after the decimal point, which might allow attackers to trigger currency transfers of unintended amounts.
1120 CVE-2018-14438 20 2018-07-19 2018-09-17
5.0
None Remote Low Not required None Partial None
In Wireshark through 2.6.2, the create_app_running_mutex function in wsutil/file_util.c calls SetSecurityDescriptorDacl to set a NULL DACL, which allows attackers to modify the access control arbitrarily.
1121 CVE-2018-14429 22 Dir. Trav. File Inclusion 2018-08-14 2018-10-12
5.0
None Remote Low Not required Partial None None
man-cgi before 1.16 allows Local File Inclusion via absolute path traversal, as demonstrated by a cgi-bin/man-cgi?/etc/passwd URI.
1122 CVE-2018-14423 369 DoS 2018-07-19 2018-12-23
5.0
None Remote Low Not required None None Partial
Division-by-zero vulnerabilities in the functions pi_next_pcrl, pi_next_cprl, and pi_next_rpcl in lib/openjp3d/pi.c in OpenJPEG through 2.3.0 allow remote attackers to cause a denial of service (application crash).
1123 CVE-2018-14404 476 DoS 2018-07-19 2018-09-28
5.0
None Remote Low Not required None None Partial
A NULL pointer dereference vulnerability exists in the xpath.c:xmlXPathCompOpEval() function of libxml2 through 2.9.8 when parsing an invalid XPath expression in the XPATH_OP_AND or XPATH_OP_OR case. Applications processing untrusted XSL format inputs with the use of the libxml2 library may be vulnerable to a denial of service attack due to a crash of the application.
1124 CVE-2018-14402 787 2018-07-19 2018-09-17
5.0
None Remote Low Not required None None Partial
axmldec 1.2.0 has an out-of-bounds write in the jitana::axml_parser::parse_start_namespace function in lib/jitana/util/axml_parser.cpp.
1125 CVE-2018-14401 125 2018-07-19 2018-09-17
5.0
None Remote Low Not required None None Partial
CopyData in AxmlParser.c in AXML Parser through 2018-01-04 has an out-of-bounds read.
1126 CVE-2018-14398 601 2018-09-07 2018-11-14
5.8
None Remote Medium Not required Partial Partial None
An issue was discovered in Creme CRM 1.6.12. The value of the cancel button uses the content of the HTTP Referer header, and could be used to trick a user into visiting a fake login page in order to steal credentials.
1127 CVE-2018-14381 601 2018-07-18 2018-09-14
5.8
None Remote Medium Not required Partial Partial None
Pagekit before 1.0.14 has a /user/login?redirect= open redirect vulnerability.
1128 CVE-2018-14371 22 Dir. Trav. 2018-07-18 2018-09-17
5.0
None Remote Low Not required Partial None None
The getLocalePrefix function in ResourceManager.java in Eclipse Mojarra before 2.3.7 is affected by Directory Traversal via the loc parameter. A remote attacker can download configuration files or Java bytecodes from applications.
1129 CVE-2018-14370 125 2018-07-18 2018-09-21
5.0
None Remote Low Not required None None Partial
In Wireshark 2.6.0 to 2.6.1 and 2.4.0 to 2.4.7, the IEEE 802.11 protocol dissector could crash. This was addressed in epan/crypt/airpdcap.c via bounds checking that prevents a buffer over-read.
1130 CVE-2018-14369 20 2018-07-18 2018-09-21
5.0
None Remote Low Not required None None Partial
In Wireshark 2.6.0 to 2.6.1, 2.4.0 to 2.4.7, and 2.2.0 to 2.2.15, the HTTP2 dissector could crash. This was addressed in epan/dissectors/packet-http2.c by verifying that header data was found before proceeding to header decompression.
1131 CVE-2018-14367 19 2018-07-18 2018-09-21
5.0
None Remote Low Not required None None Partial
In Wireshark 2.6.0 to 2.6.1 and 2.4.0 to 2.4.7, the CoAP protocol dissector could crash. This was addressed in epan/dissectors/packet-coap.c by properly checking for a NULL condition.
1132 CVE-2018-14366 601 2018-09-06 2018-11-02
5.8
None Remote Medium Not required Partial Partial None
download.cgi in Pulse Secure Pulse Connect Secure 8.1RX before 8.1R13 and 8.3RX before 8.3R4 and Pulse Policy Secure through 5.2RX before 5.2R10 and 5.4RX before 5.4R4 have an Open Redirect Vulnerability.
1133 CVE-2018-14363 19 2018-07-17 2018-09-12
5.0
None Remote Low Not required None Partial None
An issue was discovered in NeoMutt before 2018-07-16. newsrc.c does not properly restrict '/' characters that may have unsafe interaction with cache pathnames.
1134 CVE-2018-14355 22 Dir. Trav. 2018-07-17 2018-10-31
5.0
None Remote Low Not required Partial None None
An issue was discovered in Mutt before 1.10.1 and NeoMutt before 2018-07-16. imap/util.c mishandles ".." directory traversal in a mailbox name.
1135 CVE-2018-14348 200 +Info 2018-08-14 2018-10-12
5.5
None Remote Low Single system Partial Partial None
libcgroup up to and including 0.41 creates /var/log/cgred with mode 0666 regardless of the configured umask, leading to disclosure of information.
1136 CVE-2018-14344 125 2018-07-18 2018-09-21
5.0
None Remote Low Not required None None Partial
In Wireshark 2.6.0 to 2.6.1, 2.4.0 to 2.4.7, and 2.2.0 to 2.2.15, the ISMP dissector could crash. This was addressed in epan/dissectors/packet-ismp.c by validating the IPX address length to avoid a buffer over-read.
1137 CVE-2018-14343 190 2018-07-18 2018-09-21
5.0
None Remote Low Not required None None Partial
In Wireshark 2.6.0 to 2.6.1, 2.4.0 to 2.4.7, and 2.2.0 to 2.2.15, the ASN.1 BER dissector could crash. This was addressed in epan/dissectors/packet-ber.c by ensuring that length values do not exceed the maximum signed integer.
1138 CVE-2018-14340 125 2018-07-18 2018-09-21
5.0
None Remote Low Not required None None Partial
In Wireshark 2.6.0 to 2.6.1, 2.4.0 to 2.4.7, and 2.2.0 to 2.2.15, dissectors that support zlib decompression could crash. This was addressed in epan/tvbuff_zlib.c by rejecting negative lengths to avoid a buffer over-read.
1139 CVE-2018-14339 119 Overflow 2018-07-18 2018-09-21
5.0
None Remote Low Not required None None Partial
In Wireshark 2.6.0 to 2.6.1, 2.4.0 to 2.4.7, and 2.2.0 to 2.2.15, the MMSE dissector could go into an infinite loop. This was addressed in epan/proto.c by adding offset and length validation.
1140 CVE-2018-14337 190 Overflow 2018-07-16 2018-09-17
5.0
None Remote Low Not required Partial None None
The CHECK macro in mrbgems/mruby-sprintf/src/sprintf.c in mruby 1.4.1 contains a signed integer overflow, possibly leading to out-of-bounds memory access because the mrb_str_resize function in string.c does not check for a negative length.
1141 CVE-2018-14336 20 DoS 2018-07-19 2018-09-18
5.0
None Remote Low Not required None None Partial
TP-Link WR840N devices allow remote attackers to cause a denial of service (connectivity loss) via a series of packets with random MAC addresses.
1142 CVE-2018-14328 200 +Info 2018-07-23 2018-09-20
5.0
None Remote Low Not required Partial None None
Brynamics "Online Trade - Online trading and cryptocurrency investment system" allows remote attackers to obtain sensitive information via a direct request for /dashboard/addplan, /dashboard/paywithcard/charge, /dashboard/withdrawal, or /privacy&terms, as demonstrated by reading database username, database password, database_name, and IP address fields, related to CVE-2018-12908.
1143 CVE-2018-14089 20 2018-07-15 2018-09-12
5.0
None Remote Low Not required None Partial None
An issue was discovered in a smart contract implementation for Virgo_ZodiacToken, an Ethereum token. In this contract, 'bool sufficientAllowance = allowance <= _value' will cause an arbitrary transfer in the function transferFrom because '<=' is used instead of '>=' (which was intended). An attacker can transfer from any address to his address, and does not need to meet the 'allowance > value' condition.
1144 CVE-2018-14085 20 2018-07-15 2018-09-12
5.0
None Remote Low Not required None Partial None
An issue was discovered in a smart contract implementation for UserWallet 0x0a7bca9FB7AfF26c6ED8029BB6f0F5D291587c42, an Ethereum token. First, suppose that the owner adds the evil contract address to his sweepers. The evil contract looks like this: contract Exploit { uint public start; function sweep(address _token, uint _amount) returns (bool) { start = 0x123456789; return true;} }. Then, when one calls the function sweep() in the UserWallet contract, it will change the sweeperList to 0X123456789.
1145 CVE-2018-14083 200 +Info 2018-07-25 2018-09-20
5.0
None Remote Low Not required Partial None None
LICA miniCMTS E8K(u/i/...) devices allow remote attackers to obtain sensitive information via a direct POST request for the inc/user.ini file, leading to discovery of a password hash.
1146 CVE-2018-14081 255 2018-10-09 2019-01-10
5.0
None Remote Low Not required Partial None None
An issue was discovered on D-Link DIR-809 A1 through 1.09, A2 through 1.11, and Guest Zone through 1.09 devices. Device passwords, such as the admin password and the WPA key, are stored in cleartext.
1147 CVE-2018-14080 287 Bypass 2018-10-09 2019-01-10
5.0
None Remote Low Not required Partial None None
An issue was discovered on D-Link DIR-809 A1 through 1.09, A2 through 1.11, and Guest Zone through 1.09 devices. One can bypass authentication mechanisms to download the configuration file.
1148 CVE-2018-14079 200 +Info 2018-08-20 2018-10-23
5.0
None Remote Low Not required Partial None None
Wi2be SMART HP WMT R1.2.20_201400922 allows unauthorized remote attackers to obtain sensitive information via /Status/SystemStatusRpm.esp.
1149 CVE-2018-14077 74 2018-08-20 2018-10-23
5.0
None Remote Low Not required Partial None None
Wi2be SMART HP WMT R1.2.20_201400922 allows unauthorized remote attackers to backup the device configuration via a direct request to /Maintenance/configfile.cfg.
1150 CVE-2018-14073 399 2018-07-15 2018-09-10
5.0
None Remote Low Not required None None Partial
libsixel 1.8.1 has a memory leak in sixel_allocator_new in allocator.c.
Total number of vulnerabilities : 22278   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 (This Page)24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.